RubyGems Navigation menu

bookingsync-api 0.0.27

This gem allows to interact with the BookingSync API via Ruby objects

Versions:

  1. 0.0.27 - July 26, 2015 (60.5 KB)
  2. 0.0.26 - July 13, 2015 (59.5 KB)
  3. 0.0.25 - April 11, 2015 (58 KB)
  4. 0.0.24 - March 24, 2015 (57.5 KB)
  5. 0.0.23 - February 12, 2015 (53.5 KB)
Show all versions (27 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Sébastien Grosjean

Owners:

2b1915c37067626813a2f04d4a6b0c92923a1cf6fc9c75056ba49bfe6e1a9a3dCf5c5ec58cd8f7a9e4dc02155cc7ba93347a1b64f3a6e38981bc99b53919e2b1

Sha 256 checksum:

bdeb828e499d2fd0ab1d0cf04006c83aa498459209c88075bc9222bc2ecd6b80

Total downloads 17,648

For this version 119

Show all versions (27 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: